### Struct

# Tracker NotifierEvent

#### Description [src]

    struct TrackerNotifierEvent {
      /* No available fields */
    }

The <structname>TrackerNotifierEvent</structname> struct represents a change event in the stored data.

#### Instance methods

###### tracker_notifier_event_get_event_type

Returns the event type.

###### tracker_notifier_event_get_id

Returns the tracker:id of the element being notified upon. This is a #gint64 which is used as efficient internal identifier for the resource.

###### tracker_notifier_event_get_urn

Returns the Uniform Resource Name of the element. This is Tracker’s public identifier for the resource.